/* Card Block */

.card-block {
	position: relative;
}

.card-block__image img {
	display: block;
	width: 100%;
	height: auto;
}

.card-block__link {
	color: inherit;
	text-decoration: none !important;
	line-height: 1.05 !important;
}

.card-block:hover .card-block__link,
.card-block:focus-within .card-block__link {
	color: var(--blue);
}

.card-block__link::after {
	content: "";
	position: absolute;
	inset: 0;
}

.card-block__title {
	text-transform: uppercase;
	font-weight: bold;
	color: var(--white);
	background-color: var(--nightblack);
	margin-bottom: 0;
	padding: 11px 15px 9px;
	line-height: 1.05 !important;
}
